﻿.home-contact{display:none}
.prodetails-tabs .prodetails-tabs-item.green{display:none}
.kche-t206-active .kche-t206-left .kche-t206-title em{color:#00ccff}
.kche-t206-active{padding:2% 0;color:#fff;position:relative;z-index:0}
.kche-t197 .kche-t197-item{margin-bottom:10px}
.kche-t206-active::before{content:'';width:100vw;max-width:1920px;height:100%;display:block;position:absolute;top:0;left:50%;transform:translateX(-50%);z-index:-1;background:#0a8690}
.kche-t206-active .kche-t206-profiles p,.kche-t206-active .kche-t206-mess p{color:#fff}
.kche-t206-active .kche-t206-left .more{margin-top:3%}
.kche-t206-active .kche-t206-left .more a{border-radius:4px;padding:2% 3%}
.kche-t206-active .kche-t206-left .more a:first-child{color:#fff;background:var(--color)}
.kche-t206-active .kche-t206-left .more a:last-child{border:1px solid var(--color)}
@media(min-width:768px) and (max-width:1200px){.kche-t153-active   .kche-t153-item{width:33%}
.kche-t153-active   .kche-t153-list{flex-wrap:wrap}
}
.prolist-bottom{max-width:1600px}
@media (max-width:1024px){.prolist-bottom{padding:0 15px;margin:0 auto}}